@media (min-width:1024px) {
    .sw-theme-arrows > ul.step-anchor > li > a .fa {
        display: none;
    }
}
    @media (width:1024px) {
        .header-search {
        max-width: 130px;
    }

    .menu--con {
        margin-right: 5px;
    }

    .header-menu .top-menu li a {
        font-size: 13px;
    }

    .header-menu .top-menu li {
        padding: 0px 5px;
    }

    .header-menu .top-menu li .main-dropdown {
        width: 400px;
    }

    .content-tab #myTab li .nav-link {
        font-size: 15px;
    }

    .tab-amnt,
    .tab-bill {
        font-size: 12px;
        padding: 7px 5px;
    }

    .cost-div {
        padding: 25px 10px;
    }

    .table-btn {
        padding: 10px 10px;
        font-size: 13px;
    }


}
@media (max-width:1199px) {
    .sw-theme-arrows > ul.step-anchor > li a {
        font-size: 13px;
        padding-left: 25px
    }
}
    @media (max-width:1023px) {
        .user-menu-text {
            max-width: 8.5em;
        }
        .current_openning h3 .post_date {
            float: none;
            margin: 15px 0 0 0;
            font-weight: normal
        }
        .sw-theme-arrows > ul.step-anchor > li > a.active {
            background-color: var(--darkgreen) !important;
            color: #fff !important;
        }
        .tab-content.container {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
        .sw-theme-arrows > ul.step-anchor > li a {
            padding-left: 0;
            border:1px red solid;
        }
        .sw-theme-arrows > ul.step-anchor > li::after, .sw-theme-arrows > ul.step-anchor > li > *::after {
            display: none !important;
        }

        .sw-theme-arrows > ul.step-anchor > li {
            margin: 0!important;
        }
        .sw-theme-arrows > ul.step-anchor > li {
            width: 30%;
        }

            .sw-theme-arrows > ul.step-anchor > li:first-of-type > * {
                
                border-radius: 0!important;
            }
            .sw-theme-arrows > ul.step-anchor > li:last-of-type > * {
                padding-right: 15px!important;
            }
            .sw-theme-arrows > ul.step-anchor > li > a {
                line-height: 26px!important;
            }
           
    }

    /*JG--start*/
    @media screen and (max-width:1023px) {

        .current_openning p label, .current_openning p .data {
            display: inline;
        }
            .sw-theme-arrows > ul.step-anchor > li {
            display: none;
            width: 100%;
        }

            .sw-theme-arrows > ul.step-anchor > li:first-child {
                display: block
            }

            .sw-theme-arrows > ul.step-anchor > li a i {
                font-size: 200%;
                padding: 0 10px;
                float: right;
            }

        .top-filtersection {
            height: 60px
        }

            .top-filtersection .row {
                position: absolute;
                z-index: 1;
                top: 75px;
                left: 0;
                width: 100%;
                padding: 0 !important;
                margin: 0!important;
            }
                .top-filtersection .row .col-lg-12.col-md-12 {
                    margin: 0; padding: 0;
                }
            .top-filtersection .nav-tabs {
                box-shadow: 0px 15px 10px -15px #111;
            }
        .sw-theme-arrows > ul.step-anchor > li > a {
            display: block!important;
            border-bottom: 1px solid #999!important;
            padding: 5px 15px;
            width: 100%;
        }
        .content-part {
            position: relative;
            z-index: 0;
        }
     /*   .content-part-middle button {
            display:none;
        }*/
       
    }
/*JG -- end*/
@media (min-width:991px) and (max-width:1023px) {
    .top-filtersection .row {
        top: 75px;
    }
}
@media (min-width:768px) and (max-width:990px) {
    .top-filtersection .row {
        top: 85px;
    }
  
    }

    @media (min-width:992px) {
        /*-- Login ---*/
        .login-content {
            min-height: 100vh;
            display: flex;
            align-items: center;
        }
    }

    @media (min-width:320px) {
        #txtMiddleName {
            margin-bottom: 10px;
        }

         .datatable-part .table thead th.action-th {
            width: 200px;
        }



        /*-- 31 Jan --*/
        .datatable-part .table th,
        .datatable-part .table td {
            white-space: nowrap;
        }

        .datatable-part div.dataTables_wrapper {
            width: 100%;
            margin: 0 auto;
        }

        .dataTables_scrollBody,
        #divMainWrapper {
            scrollbar-width: thin;
        }

            .dataTables_scrollBody::-webkit-scrollbar,
            #divMainWrapper::-webkit-scrollbar {
                width: 7px;
                height: 7px;
            }

            .dataTables_scrollBody::-webkit-scrollbar-thumb,
            #divMainWrapper::-webkit-scrollbar-thumb {
                background-color: #b6b6b6;
                opacity: .5;
                border-radius: 6px;
                position: absolute;
                border: 6px solid transparent;
                border-radius: 9px;
            }

        ::-webkit-scrollbar-thumb:hover {
            background-color: #98a3a6;
        }

        .datatable-part .table th,
        .datatable-part .table td {
            white-space: nowrap;
        }

        .datatable-part div.dataTables_wrapper {
            width: 100%;
            margin: 0 auto;
        }

        .dataTables_scrollBody {
            scrollbar-width: thin;
        }

        .dt-button-collection dropdown-menu::-webkit-scrollbar {
            width: 7px;
            height: 7px;
        }

        .dt-button-collection dropdown-menu::-webkit-scrollbar-thumb {
            background-color: #e0e0e0;
            /*-webkit-box-shadow: inset 1px 1px 0 rgba(253, 121, 114, 0.5),inset 0 -1px 0 rgba(253, 121, 114, 0.07);*/
            border: 6px solid transparent;
            border-radius: 9px;
        }
    }

    @media screen and (max-width:991px) {
        .header-right-last .top-dropdown {
            display: block;
        }

        .hide-in-desk {
            display: block;
        }

        .top-menu-dropdown .container {
            max-height: 400px;
            overflow-y: auto;
        }

        .top-menu-dropdown::before {
            right: 10px;
        }

        .top-menu-dropdown li {
            padding: 10px;
        }

        .top-menu-dropdown .top-menu-dropdown-list {
            margin-bottom: 0;
        }

        .menu--con {
            position: relative;
            top: 0px;
        }

        .datatable-part .table.table-responsive tbody tr.clsDtRow.awq > .clsAction {
            position: sticky;
            background: #fff !important;
            z-index: 1;
        }

        .datatable-part .table.table-responsive tbody tr.odd.clsDtRow.awq > .clsAction {
            box-shadow: inset 0 0 0 9999px rgba(0, 0, 0, 0.05) !important;
        }
    }

    @media screen and (max-width:767px) {
        .top-filtersection .row {
            top: 77px;
        }

        .ihidem {
            display: none
        }

        .bluebox {
            height: auto;
            border-radius: 6px 6px 0 0;
            padding: 10px 0 5px;
        }

            .bluebox h1, .bluebox p {
                position: static
            }

        #register .content-part {
            border-radius: 0 0 6px 6px;
            height: auto;
            padding-bottom: 10px;
        }

        .datatable-part .pagination {
            padding: 3px 0;
        }
        /* 	header */
        .error-text {
            line-height: 1.3
        }


        .main-header .logo {
            flex: 0 0 40%;
            max-width: 40%;
        }

        .header-right {
            flex: 0 0 60%;
            max-width: 60%;
        }

        .top-dropdown {
            order: 3;
            padding-left: 10px;
            margin-top: 8px;
        }

        .header-right-last .top-dropdown {
            display: block;
        }

      /*  .header-menu {
            display: none;
        }*/

        /* menu */
        .content-menu {
            background: var(--white);
        }

        .navbar.content-menu-nav {
            padding: 0;
            display: inline-block;
            text-align: right;
            width: 100%;
        }

        .content-menu-nav .navbar-toggler {
            padding: 8px 10px 13px;
            outline: none !important;
        }

        .content-menu-nav .navbar-toggler-icon {
            height: auto;
            width: auto;
        }

        .content-menu-nav .navbar-collapse {
            /* background: #edfdf3; */
            background: var(--white);
            z-index: 999;
            top: 0;
            text-align: left;
            box-shadow: -1px 0 5px;
            padding-top: 15px;
        }

        .content-menu .content-menu-ul li a {
            width: 100%;
        }

        /* 	tab */
        .content-tab #myTab {
            float: left;
            width: 100%;
            display: flex;
            overflow-y: hidden;
            flex-direction: unset !important;
            flex-wrap: unset;
            padding: 0;
            background: none;
            overflow-x: clip;
        }

            .content-tab #myTab li {
                width: auto;
                float: left;
                /* min-width:100px; */
                /* min-width:33.33%; */
                min-width: auto;
            }
     

        .tab-link,
        .tab-bill,
        .tab-amnt {
            width: 100%;
            text-align: left;
            line-height: 1.1;
            padding: 5px 10px;
        }

        .tab-amnt-bill {
            width: 100%;
            flex-wrap: wrap;
        }

        .content-tab #myTab li .nav-link {
            font-size: 16px;
            line-height: 1;
            border-bottom: 2px solid #f0f0f0;
        }

        #arrowLeft {
            position: absolute;
            left: 15px;
            top: 0;
            width: 20px;
            height: 140px;
            /*  background: transparent url(../images/arrow-left.svg) no-repeat scroll center;*/
            z-index: 9;
            cursor: pointer;
        }

        #arrowRight {
            position: absolute;
            right: 15px;
            top: 0;
            width: 20px;
            height: 140px;
            /* background: transparent url(../images/arrow-right.svg) no-repeat scroll center;*/
            z-index: 9;
            cursor: pointer;
        }

        .liks-mob-pad {
            padding: 0 40px;
        }

        #myTabContent {
            padding: 10px 15px 15px;
        }

        .content-tab {
            padding-top: 15px;
            clear: both;
        }

            .content-tab #myTab li a.nav-link {
                box-shadow: none;
                border: 1px solid #DFDFDF;
            }

                .content-tab #myTab li a.nav-link.active {
                    border: 2px solid #000;
                }

                    .content-tab #myTab li a.nav-link.active::after {
                        content: "";
                        position: absolute;
                        top: auto;
                        right: auto;
                        background: var(--black);
                        width: 15px;
                        height: 15px;
                        transform: rotate(45deg) translate(0px);
                        bottom: -10px;
                        left: 47%;
                    }

        .box-tab {
            margin-bottom: 15px;
            padding: 20px 15px;
        }

        .box-tab-2 {
            margin-bottom: 15px;
            padding: 20px 15px;
        }

        .box-tab-left-inner {
            display: block;
        }

        .box-tab-left .form-group .form-control {
            padding-left: 0
        }

        .box-tab-left .form-group {
            width: 48%;
            margin-right: 0;
            margin-bottom: 15px;
        }

            .box-tab-left .form-group:nth-child(2n) {
                float: right;
            }

        .radio {
            margin-bottom: 8px;
        }

        .box-tab-left,
        .box-text {
            width: 100%;
        }

        .box-amnt {
            width: 100%;
            padding-left: 0;
        }

        .box-tab-btn {
            margin: 5px;
            width: auto;
        }

        .cost-part-left {
            width: 80%;
        }

        .cost-part-right {
            width: 20%;
        }

        .box-tab-right {
            width: 50%;
            float: right;
            margin-top: -50px;
        }

        .box-tab-left-full {
            float: left;
            width: 60%;
            padding: 10px 0;
        }

        .bypercentage.desc .cost-part-left .col-6 {
            padding: 0 5px;
        }

        .bypercentage.desc .cost-part-left .row {
            margin-left: -5px;
            margin-right: -5px;
        }

        .cost-div {
            border-radius: 10px;
            padding: 20px 10px;
            margin: 5px 0;
        }

        .cost-text {
            font-size: 12px;
        }

        .cost-value {
            font-size: 20px;
        }

        .btn-part-3 {
            margin-top: 130px;
        }

        .note-text {
            line-height: 1.8;
        }



        /*--- Landing Page ---*/
        .elements-part .checkbox-container {
            margin-bottom: 10px !important;
            width: 100% !important;
        }

        .filter-form,
        .common-part {
            padding: 20px 15px;
        }

        /*.datatable-part .table.table-responsive thead {
            display: none;
        }JG*/

        .datatable-part .table.table-responsive td::before {
            position: absolute;
            top: 0;
            left: 0;
            width: 30%;
            white-space: normal;
            float: left;
            background: none;
            height: 100%;
            min-height: 30px;
            display: flex;
            align-items: center;
            padding: 0 0 0 10px;
            margin: 0;
            text-align: left;
            content: attr(data-col) !important;
            color: #000;
            font-weight: 500;
        }

        .datatable-part .table.table-responsive,
        .datatable-part .table.table-responsive tr {
            /*display: block;
            float: left;
            width: 100%; JG*/
        }

            .datatable-part .table.table-responsive td {
                position: relative;
                border: none;
                border-bottom: none;
                position: relative;
                /*padding-left: 40% !important; JG*/
                text-align: left;
                min-height: inherit;
                /*float: left;
                width: 100%; JG*/
                padding: 10px 15px;
                line-height: 18px;
                min-height: inherit;
                /*display: flex;*/ /*JG*/
                align-items: center;
                box-sizing: border-box;
                white-space: nowrap; /* JG*/
            }

            .datatable-part .table.table-responsive tbody tr {
                border: 1px solid #e8e2d5;
                margin-bottom: 15px;
                background: none !important;
                /*border-radius: 10px; JG*/
            }

                .datatable-part .table.table-responsive tbody tr td {
                    background: none !important;
                    height: auto; /* JG*/
                }



        #datatable1_paginate {
            clear: both;
        }

        .modal-right img {
            max-width: 100%;
        }

        .icons-list-part {
            width: calc(50% - 10px);
        }

        .top-menu-dropdown {
             width: calc(60% - 30px);
             left: 202px;
            
        }

            .top-menu-dropdown .container {
                max-height: 400px;
                overflow-y: auto;
            }

            .top-menu-dropdown::before {
                right: 10px;
            }

        .notification-menu {
            right: -70px;
        }

            .notification-menu::before {
                right: 80px;
            }

        .content-menu-nav .navbar-toggler:focus {
            outline: none;
        }

        .hide-in-desk {
            display: block
        }

        .hide-in-mob {
            display: none
        }

        .header-search,
        .dashboard-search {
            position: relative;
        }

        .header-right {
            justify-content: flex-end;
        }

        .mobile-search {
            cursor: pointer;
        }

        .datatable-part .dataTables_filter .form-control {
            /*width: calc(100% - 50px);*/
            width: calc(100% - 0.99em);
        }

        .datatable-part .dataTables_filter label {
            width: 100%;
        }

        .datatable-part .dataTables_filter {
            width: 50%;
        }

        .table-part .table td .form-group .form-control,
        .table-part .table td .form-group .form-label,
        .table-part .table td .form-group {
            width: 100%;
            float: left;
        }

        .btn-common {
            margin: 5px;
        }

        /*--- Screen 16 -17 ---*/
        .tab-link.w-100 {
            min-height: 45px;
            text-align: center;
        }

            .tab-link.w-100 .tab-text {
                width: 100%;
            }

        .table-btn {
            margin: 5px;
        }

        /*--- Screen 12 ---*/
        /*.datatable-part .table tr td:last-child {
            border-radius: 0 10px 10px 0;
        }

        .datatable-part .table tr td:first-child {
            border-radius: 10px 10px 0 0;
        } JG*/

        .datatable-part.table-part-2 .table.table-responsive td {
            padding-left: 0 !important;
        }

            .datatable-part.table-part-2 .table.table-responsive td::before {
                position: static;
                padding-right: 10px;
                width: 35%;
            }

        .table-part-2 {
            padding: 10px 15px;
            float: left;
        }

        .filter-form-detl {
            padding: 15px;
        }

        /*--- Screen 11 ---*/
        #arrowLeft.arw-h-60,
        #arrowRight.arw-h-60 {
            height: 60px;
        }

        .clear-btn,
        .submit-btn,
        .back-btn {
            min-width: auto;
        }

        .box-task .mob-pad-0 {
            padding: 0;
        }

        .btn-form button:last-child {
            margin-right: 0;
        }

        .btn-form button {
            font-size: 13px;
            margin-right: 3px;
        }


        /*---- Login ---*/
        .login-right-part, .login-left-part {
            padding: 30px 15px;
            border-radius: 0;
            height: auto;
        }

        .login-left-part {
            order: 2;
        }

        .login-right-inner {
            max-width: 100%;
            display: block;
        }

        .login-activity-txt {
            padding-left: 10px;
            font-size: 15px;
        }
        /*---- inbox ---*/
        .dashbord-content {
            height: 422px !important;
        }

        /*-- Screen 18 --*/
        /* .orgchart-level-box {width: 100%; margin-left: 0; margin-right: 0;}
.orgchart-level-box01 {width: 100%; margin-left: 0; margin-right: 0;}
.orgchart-level-2 {flex-wrap: wrap; margin-top: 10px;}
.orgchart-level-2 .orgchart-level-box01::after { left: -15px; top: 130px; height: calc(100% + 0px); width: 1px; }
.orgchart-level-2 .orgchart-level-box01::before { content: ""; position: absolute; left: -15px; top: 130px; width: 15px; height: 1px;  }
.orgchart-level-icons span { margin-right: 2px; } */
        .orgchart-level-part.common-part-full {
            width: 1000px;
            margin: 0 auto;
            /* display: flex; */
            /* flex-wrap: wrap; */
            transform: translateX(-30%);
        }

        .orgchart-level-valid {
            margin-top: 15px;
            margin-bottom: 15px;
        }

        #arrowLeft.arwLnew,
        #arrowRight.arwRnew {
            display: none;
        }

        .orgchart-level-box01 .orgchart-level-box {
            min-height: 175px;
        }

        /*-- Screen 10 --*/
        .table-print-scroll {
            display: block;
            width: 100%;
            overflow-x: auto;
            -webkit-overflow-scrolling: touch;
            -ms-overflow-style: -ms-autohiding-scrollbar;
        }

        .date-width {
            min-width: 100px
        }

        .form-print {
            padding: 15px;
        }

        .table-print .form-print {
            padding: 15px 10px;
        }

        .table-print td[colspan="3"] {
            padding-left: 5px !important;
        }

        /*-- Screen 20 --*/
        .emp-dtl-part {
            position: relative;
            flex-wrap: wrap;
        }

        .emp-img {
            margin-right: 15px;
        }

        .emp-data-1 {
            margin-right: 0;
            width: calc(100% - 75px);
            margin-bottom: 10px;
        }

        .emp-data {
            margin-right: 0;
            margin-bottom: 10px;
            width: 100%;
        }

        .new-modal-content .modal-body {
            /*max-height: 450px;*/ /*JG*/
           /* height: calc(100vh - 100px);*/ /*JG-ADDED*/
            overflow-y: auto;
            padding: 15px; /*JG-ADDED*/
        }

        /*-- Screen 21 --*/
        .mob-100 {
            width: 100% !important;
            display: block;
            border: 0 !important;
            padding: 0 !important;
        }

        .table-print-main .table-print-02 tbody tr {
            display: block;
            width: 92%;
            float: left;
            border: 1px solid var(--bordercolor-2);
            margin-left: 4%;
            margin-bottom: 15px;
            border-radius: 10px;
            padding-bottom: 10px;
        }

        .table-print-main .table-print-02 {
        }

            .table-print-main .table-print-02 tbody td {
                float: left;
                width: 100%;
                display: block;
                position: relative;
                padding: 5px 15px !important;
            }

            .table-print-main .table-print-02 thead {
                display: none;
            }

            .table-print-main .table-print-02 tbody td::before {
                /*! position: absolute; */
                top: 0;
                left: 0;
                width: 100%;
                white-space: normal;
                float: left;
                background: none;
                height: 100%;
                min-height: 30px;
                display: flex;
                align-items: center;
                padding: 0;
                margin: 0;
                text-align: left;
                content: attr(data-col) !important;
                color: #000;
                font-weight: 500;
                font-weight: 600;
            }


        /*-- Screen 23 --*/
        .form-comparison .table-responsive {
            overflow-x: auto !important;
        }

        .reset-btn,
        .compare-btn {
            margin: 2px;
        }

        .form-comparison {
            padding: 15px 15px;
        }

        .tablinks-min .tab-link {
            min-height: 65px;
        }

        /*---- Screen 25-26 ---*/
        .frm-grp-brdr-mob {
            padding-bottom: 15px;
            border-bottom: 1px solid var(--bordercolor-2);
        }

        .family-grp {
            margin-bottom: 15px;
        }

        /*---- Index ---*/
        .expense-part {
            padding: 15px;
            display: block;
            float: left;
        }

        .expense-ttl {
            margin-right: 0;
            max-width: none;
            width: 100%;
            float: left;
            margin-bottom: 15px;
        }

        .expense-div {
            margin-right: 0;
            width: 50%;
            margin-bottom: 15px;
            float: left;
        }

            .expense-div:last-child {
                margin-bottom: 0;
            }

        .totalpart-tab {
            padding: 15px;
            display: block;
            float: left;
        }

        .totalpart {
            padding: 15px;
            display: block;
            float: left;
            width: 47%;
            margin-bottom: 15px
        }

        .totalpart-3 {
            margin-bottom: 0
        }

        .totalpart:nth-child(2n) {
            float: right;
        }

        .totalpart-btns {
            float: right;
            width: 45%;
        }

        .discard-btns {
            margin-top: 5px;
        }

        .totalpart-tab-main {
            padding: 15px;
        }

        .totalpart-amt {
            font-size: 20px;
        }

        /*---- calendar ---*/
        .calendar-part {
            margin-bottom: 20px;
        }

        .cmvCalendarContWithBorders td {
            font-size: 12px;
        }

        .calendar-chart-status.calendar-chart-status-2 {
            display: flex;
            justify-content: normal;
            flex-wrap: wrap;
            margin-bottom: 20px;
        }

        .calendar-chart-color {
            margin: 5px;
        }

        .notification-menu,
        .top-menu-dropdown,
        .user-menu-dropdown {
            z-index: 999;
        }

        .cContHeaderMenuSegmentedTab .cContHeaderMenuSections li {
            font-size: 12px;
            width: auto !important;
        }

        .cmvTableContainer {
            border-top: 1px solid #e0e0e0;
        }

        .cmvThinBorder {
            border: 0;
        }

        /*-- Dashboard ---*/
        .dash-box {
            padding: 15px;
        }

        .task-box {
            width: 48%;
            margin-right: 0;
            margin-bottom: 15px;
        }

            .task-box:nth-child(2n) {
                float: right;
            }

        .task-part1.mt-1 {
            margin-top: 0 !important;
        }

        .dash-box-testimonial {
            margin-top: 1.5rem;
        }

        .dash-box.dash-bday {
            width: 100%;
        }

        .dash-box.dash-thought {
            width: 100%;
            min-height: auto;
        }

        .calender-left,
        .calender-right {
            width: 100%;
        }

        .calender-right {
            margin-top: 25px;
        }

        .magazine-part {
            margin-top: 25px;
        }

        /* -- 31 Jan -- */
        div.dataTables_wrapper div.dataTables_filter,
        .datatable-part .dt-buttons .dt-buttons {
            width: 100%;
        }

        .datatable-part .dataTables_length {
            width: 100%;
            margin: 0;
        }

        .datatable-part .dataTables_info {
            /*  width: 100%;*/
            padding: 15px 0 10px 0;
        }

        /* -- End 31 Jan -- */

        .top-menu-dropdown .top-menu-dropdown-list {
            margin-bottom: 0px !important;
        }

        /*    .notification-menu li,
        .top-menu-dropdown li {
            padding: 5px 10px !important;
        }*/

    }

    @media (min-width:768px) and (max-width:991px) {
        h3.text-uppercase.text-center.clsHeading {
            margin-top: 5rem;
        }
        .submit-btn, .btn-common {
            min-width:auto;
        }
        .table-btn {
            margin-right: 5px !important;
        }
        .clear-btn,.back-btn {
            min-width:auto;
        }
            .modal-body #dvColEntryData .common-part {
            padding: 20px 0;
        }

        .modal-body #dvColEntryData .container-fluid {
            padding-right: 0 !important;
            padding-left: 0 !important;
        }

        .modal-body #dvColEntryData .content-part {
            box-shadow: none;
            border-radius: 0;
        }

        .modal-body #dvColEntryData .accordion-1 .col-md-4, .col-md-4.clsColformGroup {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%;
        }

        .family-ralation, .family-name {
            font-size: 13px;
            word-break: normal;
        }
        /*  --------datatable_css----------------*/
        /*.dataTables_filter {
            width: 33%;
            float: left;
        }*/ /*JG*/
        /* 	header */
        .error-text {
            line-height: 1.3
        }

        .main-header .logo {
            flex: 0 0 40%;
            max-width: 40%;
        }

        .header-right {
            flex: 0 0 60%;
            max-width: 60%;
        }

        .top-dropdown {
            order: 3;
            padding-left: 10px;
        }

   /*     .header-menu {
            display: none;
        }
*/
        /* menu */
        /*.content-menu {
            background: #019950;
        }JG*/

/*        .navbar.content-menu-nav {
            padding: 0;
            display: inline-block;
            text-align: right;
            width: 100%;
        }
*/
     /*   .content-menu-nav .navbar-toggler {
            padding: 8px 10px 12px;
        }

        .content-menu-nav .navbar-toggler-icon {
            height: auto;
            width: auto;
        }*/

        .content-menu-nav .navbar-collapse {
            /* background: #edfdf3; */
            background: var(--white);
            z-index: 999;
            top: 0;
            text-align: left;
            /* box-shadow: -1px 0 5px;*/
            box-shadow: none; /*JG*/
            padding-top: 15px;
        }

        .content-menu .content-menu-ul li a {
            width: 100%;
        }

        .active-menu {
            position: absolute;
            left: 0;
            top: 0px;
            height: 100%;
            width: calc(100% - 30px);
            text-align: left;
            padding: 10px 0;
            /*display: flex;JG*/
            display: none;
            align-items: center;
            color: var(--white);
        }

        /*--Tab--*/
        .box-tab-left-inner {
            display: block;
        }

        .box-tab-left .form-group .form-control {
            padding-left: 0
        }

        .box-tab-left .form-group {
            width: 48%;
            margin-right: 0;
            margin-bottom: 15px;
        }

            .box-tab-left .form-group:nth-child(2n) {
                float: right;
            }

        .radio {
            margin-bottom: 8px;
        }

        .box-tab-left,
        .box-text {
            width: 85%;
        }

        .box-amnt {
            width: 100%;
            padding-left: 0;
        }

        .box-tab-btn {
            margin: 5px;
            width: auto;
        }

        .box-tab-right {
            width: 10%;
            float: right;
        }

        .content-tab #myTab li .nav-link {
            font-size: 15px;
        }

        .tab-amnt,
        .tab-bill {
            font-size: 13px;
            padding: 7px 5px;
        }

        .tab-link {
            padding: 15px 5px 15px;
        }

        .icons-list-part {
            width: calc(20% - 10px);
        }

        /*-- Login ---*/
        .login-content {
            min-height: 100vh;
            display: flex;
            align-items: center;
        }

        .login-left-part {
            padding: 15px;
        }

        .login-activity {
            width: 100%;
        }

        /*-- Scree 10 --*/
        .table-print-scroll {
            display: block;
            width: 100%;
            overflow-x: auto;
            -webkit-overflow-scrolling: touch;
            -ms-overflow-style: -ms-autohiding-scrollbar;
        }

        /*-- Scree 16-17 --*/
     /*   .table-btn {
            padding: 10px 9px;
            font-size: 13px;
            min-width: 90px;
        }*/

        /*-- Scree 18 --*/
        .tab-emp-detail .nav-tabs {
            flex-flow: row;
        }

        /*-- Index --*/
        .totalpart-tab {
            padding: 30px 20px;
        }

        .totalpart {
            margin-right: 10px;
            padding: 20px 15px;
        }

        /*-- Dashboard --*/
        .dash-box-testimonial {
            margin-top: 25px;
        }

        .magazine-part {
            margin-top: 25px;
            width: 48%;
        }

        .dash-gallery {
            float: right;
            width: 48%;
        }

        .magazine-part img {
            max-width: none;
            width: 100%;
        }
    }
 

    @media (max-width: 768px) {
        .navbar-collapse {
            position: fixed;
           /* top:0;*/
           /* left: 70px;*/
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 15px;
            height: 100%;
        }

            /*.navbar-collapse.collapsing {
                height: 100%;
                left: -76%;
                transition: height 0s ease;
            }*/

        /*    .navbar-collapse.show {
                height: 100%;
                left: 0;
                transition: left 300ms ease-in-out;
            }*/

        .navbar-toggler.collapsed ~ .navbar-collapse {
            transition: left 300ms ease-in;
        }
    }
    /*---------added by JG--------------------*/
    @media screen and (max-width:420px) {
        #btnClose {
            float: none;
            clear: both;
        }

        .modal-footer div.col-md-12 {
            display: flex;
            justify-content: space-around !important;
            padding: 0;
        }

        .modal-footer button {
            font-size: 11px;
        }
    }
    /*  --------add-by_Prabhunandan----------------*/
    /************mobile**********/
 
@media screen and (max-width:1024px){
    #top-menu-list {
        background-color: #fff;
        padding: 10px 0px;
        box-shadow: 0px 0px 12px #ccc;
        height: auto !important;
        /* width: calc(80% - 30px);*/
        width: 240px;
        /*right:-20px;*/
        box-shadow: 0px 7px 18px #15153e4d;
        border: none;
        border-radius: 4px;
        position: absolute;
        top: 50px;
        border: 0;
        z-index: 999;
       
    }

        #top-menu-list::before {
            content: "";
            position: absolute;
            top: -8px;
            right:46px;
            width: 12px;
            height: 12px;
            border-top: 2px solid #f0f0f0;
            transform: rotate(45deg);
            background: var(--white);
            border-left: 2px solid #f0f0f0;
        }
    .header-menu .top-menu li {
        padding: 0px 0px;
    }
    #top-menu-list {
        right:40px;
    }
    .header-menu .top-menu li a {
        padding: 2px 0px 14px 30px;
    }


















    .top-filtersection .row {
        top: 77px;
    }

    .ihidem {
        display: none
    }

    .bluebox {
        height: auto;
        border-radius: 6px 6px 0 0;
        padding: 10px 0 5px;
    }

        .bluebox h1, .bluebox p {
            position: static
        }

    #register .content-part {
        border-radius: 0 0 6px 6px;
        height: auto;
        padding-bottom: 10px;
    }

    .datatable-part .pagination {
        padding: 3px 0;
    }
    /* 	header */
    .error-text {
        line-height: 1.3
    }


    .main-header .logo {
        flex: 0 0 40%;
        max-width: 40%;
    }

    .header-right {
        flex: 0 0 60%;
        max-width: 60%;
    }

    .top-dropdown {
        order: 3;
        padding-left: 10px;
        margin-top: 8px;
    }

    .header-right-last .top-dropdown {
        display: block;
    }

    /*  .header-menu {
            display: none;
        }*/

    /* menu */
    .content-menu {
        background: var(--white);
    }

    .navbar.content-menu-nav {
        padding: 0;
        display: inline-block;
        text-align: right;
        width: 100%;
    }

    .content-menu-nav .navbar-toggler {
        padding: 8px 10px 13px;
        outline: none !important;
    }

    .content-menu-nav .navbar-toggler-icon {
        height: auto;
        width: auto;
    }

    .content-menu-nav .navbar-collapse {
        /* background: #edfdf3; */
        background: var(--white);
        z-index: 999;
        top: 0;
        text-align: left;
        box-shadow: -1px 0 5px;
        padding-top: 15px;
    }

    .content-menu .content-menu-ul li a {
        width: 100%;
    }

    /* 	tab */
    .content-tab #myTab {
        float: left;
        width: 100%;
        display: flex;
        overflow-y: hidden;
        flex-direction: unset !important;
        flex-wrap: unset;
        padding: 0;
        background: none;
        overflow-x: clip;
    }

        .content-tab #myTab li {
            width: auto;
            float: left;
            /* min-width:100px; */
            /* min-width:33.33%; */
            min-width: auto;
        }


    .tab-link,
    .tab-bill,
    .tab-amnt {
        width: 100%;
        text-align: left;
        line-height: 1.1;
        padding: 5px 10px;
    }

    .tab-amnt-bill {
        width: 100%;
        flex-wrap: wrap;
    }

    .content-tab #myTab li .nav-link {
        font-size: 16px;
        line-height: 1;
        border-bottom: 2px solid #f0f0f0;
    }

    #arrowLeft {
        position: absolute;
        left: 15px;
        top: 0;
        width: 20px;
        height: 140px;
        /*  background: transparent url(../images/arrow-left.svg) no-repeat scroll center;*/
        z-index: 9;
        cursor: pointer;
    }

    #arrowRight {
        position: absolute;
        right: 15px;
        top: 0;
        width: 20px;
        height: 140px;
        /* background: transparent url(../images/arrow-right.svg) no-repeat scroll center;*/
        z-index: 9;
        cursor: pointer;
    }

    .liks-mob-pad {
        padding: 0 40px;
    }

    #myTabContent {
        padding: 10px 15px 15px;
    }

    .content-tab {
        padding-top: 15px;
        clear: both;
    }

        .content-tab #myTab li a.nav-link {
            box-shadow: none;
            border: 1px solid #DFDFDF;
        }

            .content-tab #myTab li a.nav-link.active {
                border: 2px solid #000;
            }

                .content-tab #myTab li a.nav-link.active::after {
                    content: "";
                    position: absolute;
                    top: auto;
                    right: auto;
                    background: var(--black);
                    width: 15px;
                    height: 15px;
                    transform: rotate(45deg) translate(0px);
                    bottom: -10px;
                    left: 47%;
                }

    .box-tab {
        margin-bottom: 15px;
        padding: 20px 15px;
    }

    .box-tab-2 {
        margin-bottom: 15px;
        padding: 20px 15px;
    }

    .box-tab-left-inner {
        display: block;
    }

    .box-tab-left .form-group .form-control {
        padding-left: 0
    }

    .box-tab-left .form-group {
        width: 48%;
        margin-right: 0;
        margin-bottom: 15px;
    }

        .box-tab-left .form-group:nth-child(2n) {
            float: right;
        }

    .radio {
        margin-bottom: 8px;
    }

    .box-tab-left,
    .box-text {
        width: 100%;
    }

    .box-amnt {
        width: 100%;
        padding-left: 0;
    }

    .box-tab-btn {
        margin: 5px;
        width: auto;
    }

    .cost-part-left {
        width: 80%;
    }

    .cost-part-right {
        width: 20%;
    }

    .box-tab-right {
        width: 50%;
        float: right;
        margin-top: -50px;
    }

    .box-tab-left-full {
        float: left;
        width: 60%;
        padding: 10px 0;
    }

    .bypercentage.desc .cost-part-left .col-6 {
        padding: 0 5px;
    }

    .bypercentage.desc .cost-part-left .row {
        margin-left: -5px;
        margin-right: -5px;
    }

    .cost-div {
        border-radius: 10px;
        padding: 20px 10px;
        margin: 5px 0;
    }

    .cost-text {
        font-size: 12px;
    }

    .cost-value {
        font-size: 20px;
    }

    .btn-part-3 {
        margin-top: 130px;
    }

    .note-text {
        line-height: 1.8;
    }



    /*--- Landing Page ---*/
    .elements-part .checkbox-container {
        margin-bottom: 10px !important;
        width: 100% !important;
    }

    .filter-form,
    .common-part {
        padding: 20px 15px;
    }

    /*.datatable-part .table.table-responsive thead {
            display: none;
        }JG*/

    .datatable-part .table.table-responsive td::before {
        position: absolute;
        top: 0;
        left: 0;
        width: 30%;
        white-space: normal;
        float: left;
        background: none;
        height: 100%;
        min-height: 30px;
        display: flex;
        align-items: center;
        padding: 0 0 0 10px;
        margin: 0;
        text-align: left;
        content: attr(data-col) !important;
        color: #000;
        font-weight: 500;
    }

    .datatable-part .table.table-responsive,
    .datatable-part .table.table-responsive tr {
        /*display: block;
            float: left;
            width: 100%; JG*/
    }

        .datatable-part .table.table-responsive td {
            position: relative;
            border: none;
            border-bottom: none;
            position: relative;
            /*padding-left: 40% !important; JG*/
            text-align: left;
            min-height: inherit;
            /*float: left;
                width: 100%; JG*/
            padding: 10px 15px;
            line-height: 18px;
            min-height: inherit;
            /*display: flex;*/ /*JG*/
            align-items: center;
            box-sizing: border-box;
            white-space: nowrap; /* JG*/
        }

        .datatable-part .table.table-responsive tbody tr {
            border: 1px solid #e8e2d5;
            margin-bottom: 15px;
            background: none !important;
            /*border-radius: 10px; JG*/
        }

            .datatable-part .table.table-responsive tbody tr td {
                background: none !important;
                height: auto; /* JG*/
            }



    #datatable1_paginate {
        clear: both;
    }

    .modal-right img {
        max-width: 100%;
    }

    .icons-list-part {
        width: calc(50% - 10px);
    }

    .top-menu-dropdown {
        width: calc(60% - 30px);
        left: 202px;
    }

        .top-menu-dropdown .container {
            max-height: 400px;
            overflow-y: auto;
        }

        .top-menu-dropdown::before {
            right: 10px;
        }

    .notification-menu {
        right: -70px;
    }

        .notification-menu::before {
            right: 80px;
        }

    .content-menu-nav .navbar-toggler:focus {
        outline: none;
    }

    .hide-in-desk {
        display: block
    }

    .hide-in-mob {
        display: none
    }

    .header-search,
    .dashboard-search {
        position: relative;
    }

    .header-right {
        justify-content: flex-end;
    }

    .mobile-search {
        cursor: pointer;
    }
 
 

    }

 
 